
	Summarisation code from Dmitry
	
	
	
	endpoint: /srv-summarize/analyzeText
	
	
	
	Accepted methods: ['POST']
	
	Set Content-Type header to text/plain (or text/turtle for turtle format input)
	
	Set Accept header to text/turtle
	
	
	
	post input text in body.